@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
:root{
    --fontColor: rgb(0,0,0);
    --bgColor: rgba(19, 57, 128, 0.9);
}
*{margin: 0; padding: 0; box-sizing: border-box;}
body {
    background: url("./img/vbjkt_viz.jpeg") no-repeat  fixed;
    background-size: cover;
    font-family: 'Quicksand', sans-serif;
}
img{width: 100%;}
header{
    height: 12rem;
    margin-bottom: 7vh;
    background-color: var(--bgColor);
    align-items: center;
}
header h1{
    font-weight: 700;
    font-size: 1.8rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
header, .box, .headerContent, .inputContent, .response{
    display: flex;    
    
}
.headerContent{
    margin: 0 auto;
    padding: 1rem;
    align-items: center;
}
.inputContent{
    align-items: center;
    justify-content: center;
    column-gap: .4rem;
}
.response{ 
    column-gap: .5rem;
}
.label, .value{
    display: flex;
    flex-direction: column;
    align-items: start;
    row-gap: .5rem;
}
#pdf a{
    color:#fff;
}
#error-message{
    font-size: 1rem;
}

#logo{
    max-width: 10rem;
    position: absolute;

}
.container{
    padding: 1rem;
}
.box{
    margin:0 auto;
    padding:2rem;
    max-width: 40rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 1rem;
    background-color: var(--bgColor);
    border-radius: 10px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    box-shadow: 2px 2px 10px var(--fontColor);
}
.box h2{
    font-size: 1.4rem;
}
.box p{
    font-size: 1rem;
    font-weight: 500;
}
#educationId{
    font-size: 1.3rem;
    width: 60%;
}
#send{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    padding:.3rem;
    cursor: pointer;
    background-color: rgb(200,200,200);
    color:#000;
    border-radius: 5px;
    box-shadow: 1px 1px 4px var(--fontColor);
}
#send:hover{
    background-color: rgba(80, 6, 129, 0.5);
    color:#fff;
}
@media (max-width:760px) {
    #logo{
        position: static;
    }
}
@media (max-width:390px) {
    #logo{
        width: 7rem;
    }
    header h1{
        font-size: 1.7rem;
    }
    .box h2{
        font-size: 1.3rem;
    }
}
@media (max-width: 305px) {
    #logo{
        width: 5rem;
    }
}


